h2#imPgTitle {float: left; margin-left: 30px; margin-right: 30px; width: 877px;}
#imBreadcrumb {float: left; margin-left: 30px; margin-right: 30px; width: 877px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 877px; min-height: 44px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_1 { position: relative; width: 877px; min-height: 38px; padding: 3px 0px 3px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_1 .ff2 { font-family: "Arial"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #FFEFBF; }
#imTextObject_1 .cf4 { color: #C5FAD8; }
#imTextObject_1 .cf5 { color: #BFFF80; }
#imTextObject_1 .cf6 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #FFEFBF; }
#imTextObject_1 .cb4 { background-color: #C5FAD8; }
#imTextObject_1 .cb5 { background-color: #BFFF80; }
#imTextObject_1 .cb6 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 120px; min-height: 25px; border-top: 0px solid transparent; border-bottom: 30px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 117px; min-height: 25px; padding: 0px 3px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #000000; }
#imCell_5 { display: block; position: relative; overflow: hidden; width: 152px; min-height: 201px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_5 { position: relative; width: 146px; min-height: 191px; padding: 5px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 145px; min-height: 201px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 139px; min-height: 193px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_10 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 201px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 6px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_10 { position: relative; width: 127px; min-height: 117px; padding: 42px 0px 42px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_11 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 25px; border-top: 0px solid transparent; border-bottom: 30px solid transparent; border-left: 3px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_11 { position: relative; width: 130px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #AAFFD5; }
#imTextObject_11 .cf4 { color: #BFFF80; }
#imTextObject_11 .cf5 { color: #809FFF; }
#imTextObject_11 .cf6 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_11 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #AAFFD5; }
#imTextObject_11 .cb4 { background-color: #BFFF80; }
#imTextObject_11 .cb5 { background-color: #809FFF; }
#imTextObject_11 .cb6 { background-color: #000000; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 152px; min-height: 25px; border-top: 0px solid transparent; border-bottom: 30px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_7 { position: relative; width: 152px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7 a { color: inherit; }
#imTextObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7 p { margin: 0; padding: 0; }
#imTextObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7 .imUl { text-decoration: underline; }
#imTextObject_7 .ff0 { font-family: "Tahoma"; }
#imTextObject_7 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_7 .cf1 { color: #000000; }
#imTextObject_7 .cf2 { color: #FFFFFF; }
#imTextObject_7 .cf3 { color: #FDC4D5; }
#imTextObject_7 .cf4 { color: #BFFF80; }
#imTextObject_7 .cf5 { color: #000000; }
#imTextObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_7 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_7 .cb1 { background-color: #000000; }
#imTextObject_7 .cb2 { background-color: transparent; }
#imTextObject_7 .cb3 { background-color: #FDC4D5; }
#imTextObject_7 .cb4 { background-color: #BFFF80; }
#imTextObject_7 .cb5 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 145px; min-height: 25px; border-top: 0px solid transparent; border-bottom: 30px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 145px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #AAFFD5; }
#imTextObject_9 .cf4 { color: #BFFF80; }
#imTextObject_9 .cf5 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_9 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #AAFFD5; }
#imTextObject_9 .cb4 { background-color: #BFFF80; }
#imTextObject_9 .cb5 { background-color: #000000; }
#imCell_22 { display: block; position: relative; overflow: hidden; width: 135px; min-height: 219px; border-top: 14px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 28px solid transparent;}
#imCellStyle_22 { position: relative; width: 135px; min-height: 181px; padding: 19px 0px 19px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_25 { display: block; position: relative; overflow: hidden; width: 306px; min-height: 201px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 300px; min-height: 193px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_26 { display: block; position: relative; overflow: hidden; width: 306px; min-height: 25px; border-top: 0px solid transparent; border-bottom: 30px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_26 { position: relative; width: 306px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_26 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_26 a { color: inherit; }
#imTextObject_26 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_26 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_26 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_26 p { margin: 0; padding: 0; }
#imTextObject_26 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_26 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_26 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_26 .imUl { text-decoration: underline; }
#imTextObject_26 .ff0 { font-family: "Tahoma"; }
#imTextObject_26 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_26 .cf1 { color: #000000; }
#imTextObject_26 .cf2 { color: #FFFFFF; }
#imTextObject_26 .cf3 { color: #FDC4D5; }
#imTextObject_26 .cf4 { color: #BFFF80; }
#imTextObject_26 .cf5 { color: #FFEFBF; }
#imTextObject_26 .cf6 { color: #000000; }
#imTextObject_26 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_26 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_26 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_26 .cb1 { background-color: #000000; }
#imTextObject_26 .cb2 { background-color: transparent; }
#imTextObject_26 .cb3 { background-color: #FDC4D5; }
#imTextObject_26 .cb4 { background-color: #BFFF80; }
#imTextObject_26 .cb5 { background-color: #FFEFBF; }
#imTextObject_26 .cb6 { background-color: #000000; }
#imCell_28 { display: block; position: relative; overflow: hidden; width: 148px; min-height: 221px; border-top: 9px solid transparent; border-bottom: 3px solid transparent; border-left: 5px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_28 { position: relative; width: 148px; min-height: 197px; padding: 12px 0px 12px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_30 { display: block; position: relative; overflow: hidden; width: 301px; min-height: 209px; border-top: 14px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_30 { position: relative; width: 301px; min-height: 195px; padding: 7px 0px 7px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_30 { position: absolute; bottom: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_30 { position: absolute; bottom: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_30 { position: absolute; bottom: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_30 { position: absolute; top: 0px; bottom: 0px; left: 0; width: 0px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_30 { position: absolute; top: 0px; bottom: 0px; right: 0; width: 0px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_30 { position: absolute; top: 0; left: 0px; right: 0px; height: 0px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_30 { position: absolute; top: 0; left: 0; width: 0px; height: 0px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_30 { position: absolute; top: 0; right: 0; width: 0px; height: 0px; background: transparent url('../') repeat right top;}
#imCell_31 { display: block; position: relative; overflow: hidden; width: 146px; min-height: 226px; border-top: 4px solid transparent; border-bottom: 3px solid transparent; border-left: 0px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_31 { position: relative; width: 146px; min-height: 194px; padding: 16px 0px 16px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_33 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 25px; border-top: 36px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_33 { position: relative; width: 150px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_33 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_33 a { color: inherit; }
#imTextObject_33 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_33 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_33 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_33 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_33 p { margin: 0; padding: 0; }
#imTextObject_33 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_33 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_33 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_33 .imUl { text-decoration: underline; }
#imTextObject_33 .ff0 { font-family: "Tahoma"; }
#imTextObject_33 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_33 .cf1 { color: #000000; }
#imTextObject_33 .cf2 { color: #FFFFFF; }
#imTextObject_33 .cf3 { color: #FFDF80; }
#imTextObject_33 .cf4 { color: #000000; }
#imTextObject_33 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_33 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_33 .cb1 { background-color: #000000; }
#imTextObject_33 .cb2 { background-color: transparent; }
#imTextObject_33 .cb3 { background-color: #FFDF80; }
#imTextObject_33 .cb4 { background-color: #000000; }
#imCell_34 { display: block; position: relative; overflow: hidden; width: 148px; min-height: 25px; border-top: 36px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_34 { position: relative; width: 148px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_34 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_34 a { color: inherit; }
#imTextObject_34 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_34 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_34 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_34 p { margin: 0; padding: 0; }
#imTextObject_34 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_34 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_34 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_34 .imUl { text-decoration: underline; }
#imTextObject_34 .ff0 { font-family: "Tahoma"; }
#imTextObject_34 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_34 .cf1 { color: #000000; }
#imTextObject_34 .cf2 { color: #FFFFFF; }
#imTextObject_34 .cf3 { color: #FF00BF; }
#imTextObject_34 .cf4 { color: #BFFF80; }
#imTextObject_34 .cf5 { color: #000000; }
#imTextObject_34 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_34 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_34 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_34 .cb1 { background-color: #000000; }
#imTextObject_34 .cb2 { background-color: transparent; }
#imTextObject_34 .cb3 { background-color: #FF00BF; }
#imTextObject_34 .cb4 { background-color: #BFFF80; }
#imTextObject_34 .cb5 { background-color: #000000; }
#imCell_35 { display: block; position: relative; overflow: hidden; width: 130px; min-height: 25px; border-top: 36px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_35 { position: relative; width: 130px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_35 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_35 a { color: inherit; }
#imTextObject_35 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_35 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_35 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_35 p { margin: 0; padding: 0; }
#imTextObject_35 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_35 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_35 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_35 .imUl { text-decoration: underline; }
#imTextObject_35 .ff0 { font-family: "Tahoma"; }
#imTextObject_35 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_35 .cf1 { color: #000000; }
#imTextObject_35 .cf2 { color: #FFFFFF; }
#imTextObject_35 .cf3 { color: #FFDF80; }
#imTextObject_35 .cf4 { color: #FF0000; }
#imTextObject_35 .cf5 { color: #000000; }
#imTextObject_35 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_35 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_35 .cb1 { background-color: #000000; }
#imTextObject_35 .cb2 { background-color: transparent; }
#imTextObject_35 .cb3 { background-color: #FFDF80; }
#imTextObject_35 .cb4 { background-color: #FF0000; }
#imTextObject_35 .cb5 { background-color: #000000; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 877px; min-height: 345px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 30px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_36 { position: relative; width: 877px; min-height: 345px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_36 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_36 a { color: inherit; }
#imTextObject_36 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_36 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_36 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_36 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_36 p { margin: 0; padding: 0; }
#imTextObject_36 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_36 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_36 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_36 .imUl { text-decoration: underline; }
#imTextObject_36 .ff0 { font-family: "Tahoma"; }
#imTextObject_36 .ff1 { font-family: "Arial"; }
#imTextObject_36 .ff2 { font-family: "Arial Narrow"; }
#imTextObject_36 .ff3 { font-family: "Comic Sans MS"; }
#imTextObject_36 .cf1 { color: #000000; }
#imTextObject_36 .cf2 { color: #FFFFFF; }
#imTextObject_36 .cf3 { color: #C5FAD8; }
#imTextObject_36 .cf4 { color: #BFFF80; }
#imTextObject_36 .cf5 { color: #000000; }
#imTextObject_36 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_36 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_36 .cb1 { background-color: #000000; }
#imTextObject_36 .cb2 { background-color: transparent; }
#imTextObject_36 .cb3 { background-color: #C5FAD8; }
#imTextObject_36 .cb4 { background-color: #BFFF80; }
#imTextObject_36 .cb5 { background-color: #000000; }
#imCell_43 { display: block; position: relative; overflow: hidden; width: 158px; min-height: 82px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_43 { position: relative; width: 158px; min-height: 38px; padding: 22px 0px 22px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_44 { display: block; position: relative; overflow: hidden; width: 96px; min-height: 42px; border-top: 20px solid transparent; border-bottom: 20px solid transparent; border-left: 30px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_44 { position: relative; width: 96px; min-height: 36px; padding: 3px 0px 3px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_45 { display: block; position: relative; overflow: hidden; width: 126px; min-height: 76px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 10px solid transparent; border-right: 20px solid transparent;}
#imCellStyle_45 { position: relative; width: 126px; min-height: 23px; padding: 25px 0px 28px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_46 { display: block; position: relative; overflow: hidden; width: 145px; min-height: 76px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 6px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_46 { position: relative; width: 145px; min-height: 48px; padding: 14px 0px 14px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_47 { display: block; position: relative; overflow: hidden; width: 152px; min-height: 25px; border-top: 36px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_47 { position: relative; width: 152px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_47 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_47 a { color: inherit; }
#imTextObject_47 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_47 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_47 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_47 p { margin: 0; padding: 0; }
#imTextObject_47 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_47 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_47 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_47 .imUl { text-decoration: underline; }
#imTextObject_47 .ff0 { font-family: "Tahoma"; }
#imTextObject_47 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_47 .cf1 { color: #000000; }
#imTextObject_47 .cf2 { color: #FFFFFF; }
#imTextObject_47 .cf3 { color: #FFDF80; }
#imTextObject_47 .cf4 { color: #BFFFFF; }
#imTextObject_47 .cf5 { color: #000000; }
#imTextObject_47 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_47 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_47 .cb1 { background-color: #000000; }
#imTextObject_47 .cb2 { background-color: transparent; }
#imTextObject_47 .cb3 { background-color: #FFDF80; }
#imTextObject_47 .cb4 { background-color: #BFFFFF; }
#imTextObject_47 .cb5 { background-color: #000000; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 741px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_42 { position: relative; width: 738px; min-height: 138px; padding: 3px 3px 3px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_42 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_42 a { color: inherit; }
#imTextObject_42 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_42 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_42 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_42 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_42 p { margin: 0; padding: 0; }
#imTextObject_42 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_42 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_42 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_42 .imUl { text-decoration: underline; }
#imTextObject_42 .ff0 { font-family: "Tahoma"; }
#imTextObject_42 .ff1 { font-family: "Arial"; }
#imTextObject_42 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_42 .cf1 { color: #000000; }
#imTextObject_42 .cf2 { color: #FFFFFF; }
#imTextObject_42 .cf3 { color: #C5FAD8; }
#imTextObject_42 .cf4 { color: #FF0000; }
#imTextObject_42 .cf5 { color: #BFFF80; }
#imTextObject_42 .cf6 { color: #000000; }
#imTextObject_42 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_42 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_42 .cb1 { background-color: #000000; }
#imTextObject_42 .cb2 { background-color: transparent; }
#imTextObject_42 .cb3 { background-color: #C5FAD8; }
#imTextObject_42 .cb4 { background-color: #FF0000; }
#imTextObject_42 .cb5 { background-color: #BFFF80; }
#imTextObject_42 .cb6 { background-color: #000000; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 136px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 0px solid transparent; border-right: 27px solid transparent;}
#imCellStyle_48 { position: relative; width: 133px; min-height: 88px; padding: 28px 3px 28px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_20 { display: block; position: relative; overflow: hidden; width: 877px; min-height: 25px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 30px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_20 { position: relative; width: 877px; min-height: 25px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_20 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20 a { color: inherit; }
#imTextObject_20 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20 p { margin: 0; padding: 0; }
#imTextObject_20 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20 .imUl { text-decoration: underline; }
#imTextObject_20 .ff0 { font-family: "Tahoma"; }
#imTextObject_20 .ff1 { font-family: "Comic Sans MS"; }
#imTextObject_20 .ff2 { font-family: "Arial"; }
#imTextObject_20 .cf1 { color: #000000; }
#imTextObject_20 .cf2 { color: #FFFFFF; }
#imTextObject_20 .cf3 { color: #BFFF80; }
#imTextObject_20 .cf4 { color: #C5FAD8; }
#imTextObject_20 .cf5 { color: #000000; }
#imTextObject_20 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_20 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_20 .cb1 { background-color: #000000; }
#imTextObject_20 .cb2 { background-color: transparent; }
#imTextObject_20 .cb3 { background-color: #BFFF80; }
#imTextObject_20 .cb4 { background-color: #C5FAD8; }
#imTextObject_20 .cb5 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 120px; min-height: 201px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 117px; min-height: 195px; padding: 3px 3px 3px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_24 { display: block; position: relative; overflow: hidden; width: 135px; min-height: 179px; border-top: 30px solid transparent; border-bottom: 24px solid transparent; border-left: 6px solid transparent; border-right: 10px solid transparent;}
#imCellStyle_24 { position: relative; width: 135px; min-height: 179px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 877px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 30px solid transparent;}
#imCellStyle_2 { position: relative; width: 877px; min-height: 28px; padding: 3px 0px 3px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Arial"; }
#imTextObject_2 .ff2 { font-family: "Comic Sans MS"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #C5FAD8; }
#imTextObject_2 .cf4 { color: #BFFF80; }
#imTextObject_2 .cf5 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #C5FAD8; }
#imTextObject_2 .cb4 { background-color: #BFFF80; }
#imTextObject_2 .cb5 { background-color: #000000; }
#imCell_49 { display: block; position: relative; overflow: hidden; width: 152px; min-height: 126px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_49 { position: relative; width: 146px; min-height: 120px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_50 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 126px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_50 { position: relative; width: 144px; min-height: 66px; padding: 25px 3px 35px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_51 { display: block; position: relative; overflow: hidden; width: 150px; min-height: 126px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_51 { position: relative; width: 144px; min-height: 99px; padding: 12px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_52 { display: block; position: relative; overflow: hidden; width: 145px; min-height: 126px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_52 { position: relative; width: 139px; min-height: 114px; padding: 3px 3px 9px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
